/*
Design by NodeThirtyThree <http://www.nodethirtythree.com>
Published by Free CSS Templates <http://www.freecsstemplates.org/>
Released for free under a Creative Commons Attribution 2.5 License
*/



@import "saurus4_main.css";
@import "saurus4_content.css";
@import "reset.css";
* { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #405A67;
	background-color:#F4FBFF;
}
h1,
h2,
h3 {
	font-weight: normal;
	color: #4F6977;
}
h1 {
	letter-spacing: -1px;
	font-size: 2em;
}
h2 { font-size: 1.5em; }
h3 { font-size: 1em; }
p,
ul,
ol { /*margin: 0 0 1.5em 0;*/
	/*line-height: 1.5em;*/
	text-align: justify; }
p {
	margin:10px 0px;
	padding:0px;
}
blockquote { font-style: italic; }
ul { }
ol { }
a { color: #38B5F1; }
a:hover { text-decoration: none; }
small { }
hr { display: none; }
img { border: none; }
img.left {
	float: left;
	margin: 0 15px 0 0;
}
img.right {
	float: left;
	margin: 0 0 0 15px;
}
#wrapper { background: #F4FBFF url(../images/img01.jpg) repeat-x; }
/* Header */

#header {
	width: 1170px;
	height: 183px;
	margin: 0 auto;
	background: url(../images/img02.jpg) no-repeat;
}
/* Logo */

#logo {
	margin:-45px 0 0 0;
	position:absolute;}
#logo h1,
#logo h2 {
	float: left;
	color: #FFFFFF;
}
#logo h1 {
	padding: 100px 0 0 50px;
	font-weight: bold;
	font-size:3em;
}
#logo h2 {
	font-size: 14px;
	font-weight: bold;
	position:absolute;
	top:150px;
	left:50px;
	white-space:nowrap;
}
#logo a {
	text-decoration: none;
	color: #FFFFFF;
}
/* Menu */

#menu { float: right; }
#menu ul {
	margin: 0;
	padding: 140px 20px 0 0;
	list-style: none;
	line-height: normal;
}
#menu li { display: inline; }
#menu a {
	padding: 0 28px 0 0;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
#menu a:hover,
#menu a.active { text-decoration:underline; }
/* Page */

#page {
	width: 1170px;
	margin: 0 auto;
	background: #FFFFFF url(../images/img03b.jpg) repeat-y;
}
#bg { background: url(../images/img06b.jpg) no-repeat left bottom; }
/* Content */

#content {
	float: left;
	width: 880px;
	background: url(../images/img04b.jpg) no-repeat;
}
/* Posts */

.post {
	min-height:250px;
	width: 806px;
	padding: 30px 0 0 48px;
}
.post .title { padding: 0 0 0 12px; }
.post .title a { color: #4F6977; }
.post .date {
	margin: -26px 25px 15px 0;
	text-align: right;
	color: #79AFCD;
}
.post .entry {
	padding: 25px 20px 0 12px;
	background: url(../images/img07.jpg) no-repeat;
}
.post .meta {
	padding: 15px 12px;
	background: url(../images/img08.jpg) no-repeat left bottom;
}
.post .meta b { display: none; }
.post .more,
.post .comments { padding: 0 30px 0 20px; }
.post .more { background: url(../images/img09.gif) no-repeat left center; }
.post .comments { background: url(../images/img10.gif) no-repeat left center; }
/* About Box */

#about-box {
	width: 185px;
	height: 120px;
	padding: 10px 37px 0 35px;
	background: url(../images/img22.jpg) no-repeat left bottom;
}

#about-box2 {	background: url(../images/prod2.png) no-repeat left bottom;}

#about-box h2 {
	margin-bottom:10px;
	font-size: 18px;
	font-weight: normal;
}
#about-box p { font-size: 12px; }
/* Sidebar */

#sidebar {
	float: right;
	width: 274px;
	min-height:500px;
	background: url(../images/img05.jpg) no-repeat;
}
#sidebar ul {
	width: 206px;
	margin: 0;
	padding: 0 0 0 30px;
	list-style: none;
}
#sidebar li { }
#sidebar li ul {
	width: auto;
	padding: 0 15px 0 10px;
}
#sidebar li li {
	padding: 5px 0 5px 0;
	background: url(../images/img13.gif) repeat-x;
}
#sidebar li li.first {
	padding-top: 0;
	background: none;
}
#sidebar li h2 {
	font-size: 18px;
	padding: 30px 0 40px 10px;
	background: url(../images/img12.jpg) no-repeat left bottom;
}
#sidebar li a { text-decoration: none; }
#sidebar li a.active { text-decoration: underline; }
/* Blog */
#BlogContainer { }
.BlogDetails {
	padding-top:10px;
	font-style:italic;
}
.BlogEntry p {
	padding-bottom:10px;
	color:#4F6977;
}
.BlogEntry h1 a { color:#4F6977; }
#BlogAddOns A { font-size:0.8em; }
#BlogAddOns H3 {
	font-size:1.5em;
	color:#333333;
}
#BlogAddOns UL { padding-bottom:10px; }
#BlogArchiveLinks { }
ul.BlogArchiveLinks li,
ul.BlogLatestLinks li { margin: 10px 0px 0px 0px; }
ul.BlogArchiveLinks ul { /*padding: 0px;
		margin: 0px 0px 0px 20px;*/
		list-style:disc; }
ul.BlogArchiveLinks ul li {
	margin: 0px 0px 0px 0px;
	line-height: normal;
}
/* Footer */

#footer { }
#footer_wrapper {
	margin: 0 auto;
	width: 914px;
	padding: 10px 20px;
}
#footer p {
	display:inline;
	margin:0;
	padding:0;
	font-size: 12px;
	color: #83B3CE;
}
#footer a {
	color: #49c2f9;
	text-decoration: none;
}
#footer a:hover { text-decoration: underline; }
DIV#language {
	text-align:right;
	float:right;
	color:#fff;
	padding:10px 10px 0 0;
}
DIV#language A {
	color:#fff;
	font:11px Verdana, Geneva, sans-serif;
	text-decoration:none;
}
DIV#language A.active { font-weight:bold; }
DIV#solid-footer { font:11px Verdana, Geneva, sans-serif; color: #83B3CE; }
DIV#solid-footer A { text-decoration:none; }
DIV#solid-footer SPAN.blur,
DIV#solid-footer SPAN.blur A { }
